.custom-container{
    width:100%;
    padding:0;
    background-color: #BCE6DB;
    border-bottom: 20px solid #8bc9b8;
    z-index: 100;
    -webkit-box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.05); 
    box-shadow: 0px 0px 11px -3px rgba(0,0,0,0.15);
  }


.header{
    margin-bottom: 0;
}

.navigation-bar{
    margin-top: 0;
}

.content-container{
    background-color: #bce6db69;
    margin-bottom: 30px;
    padding: 20px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    border: 5px solid #8bc9b8;
    border-top: none;
    max-width: 90%;
    -webkit-box-shadow: 7px 7px 10px 1px rgba(0,0,0,0.05); 
    box-shadow: 7px 7px 10px 1px rgba(0,0,0,0.05);
    z-index: 1;
}

.nav-container{
    max-width: 90%;
}

.main-header{
    margin-bottom: 30px;
}

.primary-btn{
    background-color: #f39e43 !important;
    border: none !important;
    margin-top: 30px;
}

.secondary-btn{
    background-color: #BCE6DB !important;
    border: 2px solid #8bc9b8 !important;
    margin-top: 30px;
}

.nav-button:hover{
    background-color: #8bc9b89c;
}

.nav-button{
    padding-left: 0.7rem !important;
    padding-right: 0.7rem !important;
}

.profile-pic {
    width: 70%;
    height: auto;
    border-radius: 100px;
    padding: 30px;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-flow: wrap;
}